[package]
name = "helloworld"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[lib]
crate-type = ['cdylib']

[profile.release]
lto = true

[dependencies]
js = "0.4.3"

[patch.crates-io]
callback = { path = "./js-wasm/crates/callback" }
js = { path = "./js-wasm/crates/js" }

